﻿html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    margin: 0;padding: 0;}
body {background: none repeat scroll 0 0; color: #000;font: 12px/100% Arial,Verdana,"宋体";}
ol, ul {list-style: none outside none;}
a:link, a:visited {color: #666666;text-decoration: none;}
a:hover {color: #FF5500;text-decoration: underline;}
a:active {color: #0081A7;}
:focus {outline: 0 none;}
a img {border: 0 none;}
img {vertical-align: middle;}
table {empty-cells: show;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
em {font-style: normal;}
.margint{margin-top:10px;}